<?php

namespace App\Enums\Market;


enum StoreType: int
{
    case UNKNOWN = 0;
    case PHYSICAL_STORE = 1;
    case ONLINE_STORE = 2;
    case WHOLESALE = 3;
    case SHIPPER = 4;
    case INTERNAL = 5;

    case GOVERNMENT = 6;


}
